Anonymous Login
2019-08-23 20:24 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001274v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportercarlosazevedo 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001274: FIX: No or only some files show up in the 'Folder Explorer' tab
DescriptionThe code incorrectly attempts to filter the rows by category. The fix involves changing this in the file 'cleanup_functions.php' in 'includes':

+ if (($tab >= 0) and ((count($file_types) - 1) > $tab)) {
- if ($tab >= 0) {
        $q->addWhere('file_category = ' . (int)$tab);
    }


+ if (($tab >= 0) and ((count($file_types) - 1) > $tab)) {
- if ($tab >= 0) {
        $qv->addWhere('file_category = ' . (int)$tab);
    }

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-03-04 07:44 carlosazevedo New Issue
2013-03-04 22:52 caseydk Note Added: 0002840
2013-03-04 22:52 caseydk Status new => resolved
2013-03-04 22:52 caseydk Resolution open => fixed
2013-03-04 22:52 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History